Bug 67441 - kernel-2.4.18-5 kickstart can4t install grub
kernel-2.4.18-5 kickstart can4t install grub
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-06-25 08:43 EDT by Uwe Beck
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Uwe Beck 2002-06-25 08:43:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.08 [en] (X11; I; AIX 4.3)

Description of problem:
I copy all Errata RPMS in the RedHat/RPMS on my kickstart server, create a new
hdlist and run the buildinstall script for new images.
There is a Adaptec 7890 or 7892 or a old pci Adaptec SCSI controler in the
When the installtion starts on console 4 scrolls the massage "Warning - running
*really* short on DMA buffers".
Kickstart ends on console 5 with "Error 2: Bad file or directory type"  from the
grub command.
The installation is missing because the disk is not bootable.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. use the original CD4s to create the kickstart server 
2. replace the RPMS with the new RPMS from errata
3. create a new hdlist
4. use /usr/lib/anaconda-runtime/buildinstall to create new CD bootimages
5 . start kickstart with the new bootnet.img from disk

Actual Results:  kernel-2.4.18-3 and kernel-2.4.18-4 dosn4t have this problem. I
think, the aic7xxx module is not o.k. in the new kernel. The buldinstall use the
new kernel to create the images. But the  "old" kernels has the NFS-Write
problem which is fixed in kernel-2.4.18-5.

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:41 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.